/*  Gztimboy DickyLau */
.foot { width:960px;}
/* newNav 1010 */
.dirNav1010{margin:0 auto; width:960px; clear:both; height:35px; background:url(http://img1.cache.netease.com/cnews/img07/navbg1010.gif) 0 -21px repeat-x; overflow:hidden;}
.dirNav1010 .text{float:left; line-height:26px; padding:5px 0 0; color:#666;}
.dirNav1010 .text img{float:left; margin:0 10px 0 5px;}
.dirNav1010 .search{float:right; padding:8px 0 0;}
.dirNav1010 .search .input1{ width:125px; font-size:12px; height:18px; border:1px solid #cccccc; color:#666; margin:0; padding:0;}
.dirNav1010 .search .input2{width:51px; height:20px; border:0; background:url(http://img1.cache.netease.com/cnews/img07/navbg1010.gif) no-repeat; font-size:12px; cursor:pointer; margin:0 5px 0 0; padding:0;}
.dirNav1010 a{color:#000000;}
.dirNav1010 a:visited{color:#000000;}
.dirNav1010 a:hover{color:#bc2931;}
/* end */

.bkMenu { background:url(bk02.jpg) no-repeat 0 0; height:37px; width:960px; clear:both; margin:0 auto;}
.bkMenu h3 { color:#F8EAC7; padding:14px 0 0; text-align:center;}
.bkMenu h3 a ,.bkMenu h3 a:visited {color:#990000;}
.bkMenu h3 a:hover {color:#bc2931;}

.pAreaBg { background:#fff url(bk20.jpg) repeat-x 0 0;}
.pArea { width:960px; background:url(bk18.gif) repeat-y 0 0; clear:both; margin:0 auto;}
.pArea .pAreaL { width:741px; float:left;}
.pArea .pAreaR { width:219px; float:right;}
.area { width:725px; clear:both; margin:0 auto; background:url(bk21.gif) repeat-y 444px 0; }
.area .col1 { width:442px; float:left;}
.area .col2 { width:270px; float:right;}
.area2 { clear:both; margin:0 auto;}
.area3 { clear:both; width:700px; margin:0 auto; background:url(bk19.gif) repeat-y 410px 0;}
.area3 .col1 { width:400px; float:left;}
.area3 .col2 { width:272px; float:right;}

.focusPic { width:268px; clear:both; margin:0 auto;}
.focusPic .c1 {}
.focusPic .c1 img { border:1px solid #ccc; margin-bottom:3px;}
.focusPic .c1 h3 {color:#fff; font-size:14px; font-weight:bold; padding:3px 5px 2px; text-align:left;}
.focusPic .c1 h3 a ,.focusPic .c1 h3 a:visited {color:#000;}
.focusPic .c1 h3 a:hover {color:#bc2931;}
.focusPic .c2 { clear:both; width:268px; overflow:hidden;}
.focusPic .c2 ul { width:600px;}
.focusPic .c2 li { float:left; padding-right:4px; padding-top:10px;}
.focusPic .c2 li img { border:1px solid #ccc;}
.focusPic .c2 .on { background:url(bk24.gif) no-repeat center 0;}
.focusPic .c2 .on img { border:1px solid #FF0606;}

.focusText { width:430px; clear:both; margin:0 auto; padding:9px 0;}
.focusText h3 { font-family:"ºÚÌå"; font-size:18px; text-align:left; padding:5px 0;}
.focusText ul { clear:both; padding:3px 0;}
.focusText li { clear:both; line-height:25px; font-size:14px; text-align:left;}

.leftTitle { width:430px; clear:both; margin:0 auto; background:url(bk04.gif) repeat-x 0 bottom; height:41px;}
.leftTitle h2 { background:url(bk03.gif) no-repeat 0 3px; float:left; padding:17px 0 15px 30px; font-size:14px; font-weight:bold;}
.leftTitle2 { width:723px; clear:both; float:right; background:url(bk09.gif) repeat-x 0 0; height:48px;}
.leftTitle2 h2 { float:left;}
.leftTitle2 h3 { float:right;}
.leftTitle2 h4 { float:right; padding:16px 10px 0; font-size:14px; color:#E30013;}
.leftTitle2 h4 a ,.leftTitle2 h4 a:visited {color:#E30013;}
.leftTitle2 h4 a:hover {color:#bc2931;}

.leftList { width:400px; clear:both; margin:0 auto; padding:9px 0;}
.leftList h3 { font-family:"ºÚÌå"; font-size:18px; text-align:left; padding:5px 0;}
.leftList ul { clear:both; padding:3px 0;}
.leftList li { clear:both; }
.leftList li h6 { float:left; line-height:25px; font-size:14px; text-align:left; color:#666666; background:url(i02.gif) no-repeat 0 10px; padding-left:10px;}
.leftList li h6 a ,.leftList li h6 a:visited {color:#666666;}
.leftList li h6 a:hover {color:#bc2931;}
.leftList .c2 { float:right; color:#990000; font-size:12px; line-height:25px;}
.leftList2 { background:#F7F7F7 url(bk07.gif) no-repeat 0 0; width:703px; border:1px solid #ccc; clear:both; margin:0 auto;}
.leftList2 .title { width:680px; clear:both; margin:0 auto; height:46px;}
.leftList2 .title h2 { padding:20px 0 0 20px; float:left;}
.leftList2 .title .more { float:right; padding:24px 0 0 0;}
.leftList2 .title a ,.leftList2 .title a:visited {color:#666666;}
.leftList2 .title a:hover {color:#bc2931;}
.leftList2 .content { width:692px; clear:both; margin:0 auto; overflow:hidden;}
.leftList2 .content ul { width:692px; overflow:hidden; clear:both;}
.leftList2 .content li { width:20%; float:left; padding:9px 0 5px;}
.leftList2 .content li h6 { width:122px; clear:both; margin:0 auto; line-height:160%; padding-top:2px; text-align:left;}
.leftList2 .content li img { border:1px solid #ccc; margin-bottom:3px;}
.leftList3 { width:700px; clear:both; margin:0 auto;position:relative;}
.leftList3 .c1 { width:700px; height:90px; clear:both; margin:0 auto; }
.leftList3 .c2 { width:700px; clear:both; margin:0 auto; left:0; top:-60px;  position:absolute; display:none;}

.midTitle { background:url(bk05.gif) no-repeat 0 0; height:20px; width:254px; clear:both; margin:0 auto;}
.midTitle h2 { padding:4px 0 0 10px; float:left;}
.midTitle .more { float:right; padding:4px 10px 0 0;}
.midTitle .c1 { color:#FFD15E;}
.midTitle a ,.midTitle a:visited {color:#fff;}
.midTitle a:hover {color:#ff0;}
.midTitle2 { background:url(bk15.gif) no-repeat 0 0; height:52px; width:272px; clear:both; margin:0 auto;}
.midTitle2 h2 { padding:31px 0 0 43px; float:left;}
.midTitle2 .more { float:right; padding:31px 10px 0 0;}
.midTitle2 a ,.midTitle2 a:visited {color:#fff;}
.midTitle2 a:hover {color:#ff0;}
.midTitle3 { background:url(bk16.gif) no-repeat 0 0; height:52px; width:272px; clear:both; margin:0 auto;}
.midTitle3 h2 { padding:31px 0 0 50px; float:left;}
.midTitle3 .more { float:right; padding:31px 10px 0 0;}
.midTitle3 a ,.midTitle3 a:visited {color:#fff;}
.midTitle3 a:hover {color:#ff0;}

.midContent { clear:both;}
.midContent .kpTitle { width:255px; clear:both; margin:0 auto;}
.midContent .kpTitle .on{width:255px; height:24px; background:#F2F2F2; border-top:1px solid #fff; border-bottom:1px solid #666666;}
.midContent .kpTitle .off{width:255px; height:24px;background:#F2F2F2; border-top:1px solid #fff; border-bottom:1px solid #666666;}
.midContent .kpTitle .title { float:left; width:219px; padding:6px 0 0; text-align:left; text-indent:1em;}
.midContent .kpTitle span { float:right;width:12px;padding:9px 5px 0 0;}
.midContent .midPic{ width:255px; clear:both; margin:0 auto; color:#666666; padding:9px 0; text-align:left; line-height:21px;}
.midContent .midPic img{float:left; border:1px solid #ccc; padding:2px 2px; margin:0 10px 0 0;}
.midContent .midPic h3 { font-weight:bold; text-align:left;}
.midContent .picText { width:260px; color:#727171; clear:both; margin:0 auto; padding:9px 0 0; text-align:left; line-height:21px;}
.midContent .picText h5 { font-weight:bold; text-align:left; font-size:12px; line-height:21px; padding-bottom:3px;}
.midContent .picText img { float:left; border:1px solid #ccc; margin:0 8px 3px 0;}
.midContent .list2{clear:both; width:260px; margin:0 auto;}
.midContent .list2 h4 { color:#C9171E; line-height:21px; padding-bottom:3px; text-align:left;}
.midContent .list2 h4 a ,.midContent .list2 h4 a:visited { color:#C9171E;}
.midContent .list2 h4 a:hover { color:#bc2931;}
.midContent .list2 h5{font-size:14px;  font-weight:bold; clear:both; padding:0 0 5px; text-align:left;}
.midContent .list2 ul{clear:both;}
.midContent .list2 li{clear:both; background:url(i01.gif) no-repeat 0 9px; padding:0 0 0 8px; line-height:21px; text-align:left;}
.midContent .list2 li a ,.midContent .list2 li a:visited { color:#2B2B2B;}
.midContent .list2 li a:hover { color:#bc2931;}
.midContent .data { width:270px; clear:both; margin:0 auto;}
.midContent .dataBg1 {overflow:scroll; overflow-x:hidden;}
.midContent .data .daTb01 { border-top:1px solid #ccc;}
.midContent .data .daTb01 td { border-bottom:1px solid #ccc; line-height:160%;}
.midContent .data .daTb01 .bg1 { background:#F2F2F2; border-bottom:2px solid #ccc;}
.midContent .data .daTb01 .bg2 { background:#990000; color:#fff; width:20px; display:block;}

.rightTitle { width:200px; clear:both; margin:0 auto; height:23px; border-bottom:1px solid #990000;}
.rightTitle h2 { float:left; background:url(bk17.gif) no-repeat 0 5px; padding:6px 0 3px 20px; color:#333333; font-weight:bold;}
.rightTitle .more { float:right; padding:6px 0 0; color:#333333;}
.rightTitle a ,.rightTitle a:visited { color:#333333;}
.rightTitle a:hover { color:#bc2931;}
.rightContent { clear:both; margin:0 auto;}
.rightContent .pic { text-align:center; padding:8px 0; clear:both; margin:0 auto;}
.rightContent .list{clear:both; width:190px; margin:0 auto;}
.rightContent .list h5 { font-weight:bold; line-height:21px; text-align:left; padding:3px 0 5px 0;}
.rightContent .list ul{clear:both;}
.rightContent .list li{clear:both; background:url(i02.gif) no-repeat 0 9px; padding:0 0 0 10px; text-align:left; line-height:21px;}
.rightContent .list a ,.rightContent .list a:visited { color:#666666;}
.rightContent .list a:hover { color:#bc2931;}
.rightContent .picText { width:190px; color:#727171; clear:both; margin:0 auto; padding:7px 0 2px; text-align:left; line-height:21px;}
.rightContent .picText h5 { font-weight:bold; text-align:left;}
.rightContent .picText img { float:left; border:1px solid #ccc; margin:0 8px 0 0;}
.rightContent .data { width:190px; clear:both; margin:0 auto;}
.rightContent .data .rdaTb01 { border-top:1px solid #ccc;}
.rightContent .data .rdaTb01 td { line-height:160%; color:#666666;}
.rightContent .data .rdaTb01 .bg1 { background:#F2F2F2; border-bottom:2px solid #ccc;}
.rightContent .data .rdaTb01 .bg2 { background:#990000; color:#fff; width:20px; display:block;}
.rightContent .text { width:190px; color:#727171; clear:both; margin:0 auto; padding:7px 0 2px; text-align:left; line-height:21px;}
.rightContent .text2 { width:190px; color:#727171; clear:both; margin:0 auto; padding:7px 0 2px; text-align:left; line-height:21px;}
.rightContent .text2 img { border:1px solid #ccc;}
.rightContent .picText2 { width:190px; color:#727171; clear:both; margin:5px auto 3px; padding:2px 0 2px; text-align:left; line-height:21px; background:#E6E6E6;}
.rightContent .picText2 h5 { font-weight:bold; text-align:center; padding:25px 0 0;}
.rightContent .picText2 img { float:left; border:1px solid #ccc; margin:0 8px 0 0;}
.rightContent .pic2 { width:190px; clear:both; margin:0 auto;}
.rightContent .pic2 ul { clear:both;}
.rightContent .pic2 li { width:50%; float:left; padding:5px 0;}
.rightContent .pic2 li img { border:1px solid #ccc; margin-bottom:3px;}
.rightContent .pic2 li h6 { width:72px; clear:both; margin:0 auto; line-height:21px; text-align:center;}

#focusPiccnt li { display:none;}
#focusPiccnt .on { display:block;}